Thursday, June 11, 2015

El Capitan OS X 10.11 Compatibility

MacPOS and OS X 10.11
Thank you Apple !




We don't recommend that you rush out and get the El Capitan beta and use it everyday but the good news is everything works.

 MacPOS v2014 is compatible with OS X 10.5 -  10.11.  We will be dropping support for 10.5 and 10.6 in v2015 when it's released.  We are still putting the final touches on the new v2015 and have been waiting for this OS X release to ensure MacPOS will work going forward.